Bug 514852 - im-chooser recommends both IBus and SCIM immediately after IBus installation
im-chooser recommends both IBus and SCIM immediately after IBus installation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-07-30 22:52 EDT by Harshula Jayasuriya
Modified: 2009-10-08 08:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-08 08:26:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Harshula Jayasuriya 2009-07-30 22:52:51 EDT
Description of problem:

im-chooser recommends both IBus and SCIM immediately after IBus installation.

Version-Release number of selected component (if applicable):
* im-chooser-1.2.6-3.fc11.x86_64

How reproducible:
* Once. But I suspect if you uninstall IBus and reinstall it, you would be able to reproduce it.

Steps to Reproduce:
0. Upgrade from F10 to F11.
1. Open IM chooser and only see SCIM mentioned with "(recommended)" next to it.
2. yum groupinstall sinhala-support
3. Re-open IM chooser (I can't remember if I closed it before (2) or after (2))
  
Actual results:
* im-chooser states: "Use SCIM (recommended)" and "Use IBus (recommended)"

Expected results:
* im-chooser stating: "Use SCIM" and "Use IBus (recommended)"
Comment 1 Akira TAGOH 2009-08-10 04:59:56 EDT
Also happens in rawhide.
Comment 2 Akira TAGOH 2009-08-20 06:21:24 EDT
Fixed in imsettings-0.107.1-2.fc12.

Note You need to log in before you can comment on or make changes to this bug.